Post
/ap-rest-api/rest/1/validateinvoicenumber
Validate Invoice Number
Security
HTTP
Type basic
Basic authentication
Header parameters
Content-Type
string
Exampleapplication/vnd.oracle.adf.action+json
Body parameters
object
Example{
"name": "validateInvoiceNumber",
"parameters": [
{
"compCode": "ALT"
},
{
"venCode": "ABSCONT"
},
{
"invCode": "AR0000031"
}
]
}
compCode
string Required
This is the company code of the invoice being selected for validation
💻 UI Fieldname: INV_COMP_CODE
venCode
string Required
This is the vendor code of the invoice being selected for validation
💻 UI Fieldname: INV_CUST_CODE
invCode
string Required
This is the invoice number.
💻 UI Fieldname: INV_NUM
Responses
200
OK
Headers
Content-Type
string
Exampleapplication/vnd.oracle.adf.actionresult+json
"{\n \"result\": \"Y\"\n}"string